/*
jQuizMe 2.1 - 12/15/09 Programmed and CopyWrited by Larry Battle 2008 - 2009 
*/	
body {
	margin: 0; padding: 0;
	background-color: #FFF;
	font: 13px/1.35em Arial, Helvetica, sans-serif;
}

.quiz-el {
	position: relative;
	padding: 0px;
	width: 100%;
}

.q-help-btn { display: none; }

.quiz-el input {
	font-size: 13px;
}


/* .q-innerArea = .q-header, .q-help, .q-prob, .q-intro, .q-gameOver */
.q-begin-btn {
    
	width: auto;
    
	border: thin #ccc solid;
    
	font-family: Arial;
    
	padding: 3px;   

}

.q-innerArea {
	background: #FFF;
	position:relative;
	clear: both;
	color: black;
}

.q-header, .q-help, .q-review-menu  { }

.q-intro {
	padding: 0.2em;
}

.q-title {
	overflow: hidden;
	font-size: 11px;
	margin: 0;
}


/*This is a hack, because IE fails on float:right.*/
.q-counter {
	position: absolute;
	top: 0%;
	right: 0%;
	margin: 1%;
	padding: 0%;
	font-size: 11px;
}

.q-counter {
	float: right;
}

.q-help {
	position: relative;
	clear:both;
}


/*.q-probArea = .q-ques, .q-ansSel, .q-result */
.q-probArea {
	background: #FFF;
	border-top: thin #ccc solid;
	font-size: 12px;
	position: relative;
	padding: 10px 0;
}

.q-result {
	background: #FFF;
	position: absolute;
	top: 75px;
	border: none;
	height: 190px;
	width: 100%;
}

.q-result img {
	float: left;
	margin: 0 10px 10px 0;
}

.q-ques {
    
	font-weight: bold;
    
	font-size: 16px;
	height: 45px;
	overflow: hidden;
}


.q-ans {
	height: 310px;
}

.q-check-btn {
    
	width: auto;
    
	background-color: #333;
	color: #FFF;
	border: none;
    
	font-family: Arial;
    
	padding: 5px 15px;   
	text-shadow: 1px 1px 1px #000;
	position: absolute; bottom: 0; left: 0;
}


.q-restart-btn {
    
	width: auto;
    
	background-color: #333;
	color: #FFF;
	border: none;   
	font-family: Arial;
    
	padding: 5px 15px;      

}

.q-review-btn {
    
	width: auto;
    
	background-color: #333;
	color: #FFF;
	border: none;
    
	font-family: Arial;   
    
	padding: 3px;       
}


.q-details-btn {
    
	width: auto;
    
	background-color: #333;
	color: #FFF;
	border: none;
    
	font-family: Arial; 
    
	padding: 3px;         

}

.q-help-menu {
	width: 97%;
}

.q-help-info {
	clear:both;
}

.q-quit-area, .q-review-arrows {
	display: none;
	width: auto;
}

.q-quit-area {
	float: right;
}

.q-review-arrows {
	position: relative;	/*IE hack.*/
	width: 2.3em;
}

.q-center {
	text-align: center;
	display: block;
    margin-left: auto;
    margin-right: auto;
}

.q-gameOver .q-statTotal {
	color: black;
	font-weight: bold;
	font-size: 13px;
}

.q-quesInput {
	width: 95%;
}

.q-ol {
	list-style-type: upper-alpha;
	list-style-position: inside;
	padding: 0;
	margin: 0;
}

.q-ol-li {
	margin: 0.4em auto 0.4em auto;
	padding: 5px 10px;
}

.q-ol-hover {
	background: #eee;
}

.q-ol-active {
	background: #ccc;
	color: #000;
	-webkit-border-radius: 14px;
    
	-moz-border-radius: 14px;
	border-radius: 14px;
}


/*IE displays the wrong width for <select> tags.*/
.q-select {
	width : 80%;
}
.q-select {
	font-size: 0.8em;
	width: 100%;
}
.q-timer-area {
	display:block;
	text-align:center;
	width: auto;
}
.q-review-menu {
	text-align: center;
	width: auto;
}
.q-reviewBar-btns {
	position: relative;
	display: inline-block;
	width: 49%;
}
.q-rightArrow {
	float:right;
}
.q-leftArrow {
	float:left;
}
.q-timer-area {
	line-height: 0;
	height:0;
}